#BreadcrumbStyle {
  margin: 0 auto 0;
  width: 100% !important;
}
:is(#BreadcrumbStyle .outer-container) .inner-container {
      text-align: left;
      width: 100%;
    }
@media (min-width: 1025px) {
  :is(#BreadcrumbStyle .outer-container) .inner-container {
        width: 1200px !important;
        position: relative !important;
        margin: 0 auto !important;
        padding: 24px 10px !important;
    }
      }
:is(#BreadcrumbStyle .outer-container) .inner-container {
      padding: 24px 10px;
    }
:is(:is(#BreadcrumbStyle .outer-container) .inner-container) ul {
        width: 100% !important;
        padding-left: 0;
        list-style-type: none;
        margin-bottom: 0;
        display: ruby;
      }
:is(:is(:is(#BreadcrumbStyle .outer-container) .inner-container) ul) li {
          display: ruby;
          margin-right: 15px;
          position: relative;
        }
:is(:is(:is(:is(#BreadcrumbStyle .outer-container) .inner-container) ul) li) a {
            opacity: 1 !important;
            white-space: pre;
            color: #4a4a4a !important;
          }
:is(:is(:is(:is(:is(#BreadcrumbStyle .outer-container) .inner-container) ul) li) a):hover,:is(:is(:is(:is(:is(#BreadcrumbStyle .outer-container) .inner-container) ul) li) a):focus {
              opacity: 1 !important;
              color: #000000 !important;
            }
:is(:is(:is(:is(#BreadcrumbStyle .outer-container) .inner-container) ul) li)::before {
            content: url('../icons/feather-chevron-right-color-90999D-height-16px.svg');
            position: absolute;
            display: inline-block;
            left: -22px;
            top: 1px;
            opacity: 0.5 !important;
          }
:is(:is(:is(:is(#BreadcrumbStyle .outer-container) .inner-container) ul) li):first-child::before {
              display: none;
            }
:is(:is(:is(:is(#BreadcrumbStyle .outer-container) .inner-container) ul) li):not(:first-child) {
            margin-left: 16px;
            margin-right: 14px;
            word-break: break-word;
            opacity: 1 !important;
            color: #4a4a4a !important;
          }
